## tcltk-defaults 8.4.16-1

=== debian/changelog ===
tcltk-defaults (8.4.16-1) unstable; urgency=low

  * Initial release of the default Tcl/Tk packages. Corresponds to tcl8.4
    8.4.16-2 and tk8.4 8.4.16-2 (and newer).

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 19 Oct 2007 20:57:49 +0400
