## tcltk-defaults 8.4.16-2

=== debian/changelog ===
tcltk-defaults (8.4.16-2) unstable; urgency=low

  * Fixed clean rule in debian/rules.
  * Removed empty directory /usr/share/aclocal from tk-dev package.
  * Bumped standards version to 3.7.3.
  * Overridden lintian warnings about conflicts of tcl and tk with multiple
    versions of Tcl and Tk packages since these conflicts just show which
    versions became Tcl/Tk policy compliant.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 30 Jan 2008 22:41:17 +0300
