=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: tcltk-defaults
 Section: interpreters
 Priority: optional
-Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
+Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>, Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 5.0.0)
 Build-Depends-Indep: subversion, debiandoc-sgml,
  texlive-fonts-recommended | tetex-extra,
  texlive-latex-extra | tetex-extra,
  texlive-latex-recommended | tetex-extra
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 
 Package: tcl
 Section: interpreters
