=== debian/rules ===
--- 
+++ 
@@ -44,12 +44,11 @@
 	dh_testdir
 	dh_testroot
 	rm -f *-stamp
-
+	rm -f debian/tcltk-depends
 	rm -f debian/*.links
 	rm -f debian/*.postinst
 	rm -f debian/*.prerm
 	rm -f $(DOCS)
-
 	dh_clean
 
 build: build-stamp
@@ -76,6 +75,10 @@
 	dh_testdir -i
 	dh_testroot -i
 	dh_install -i
+	install -m 644 debian/tcl.lintian-override \
+		debian/tcl/usr/share/lintian/overrides/tcl
+	install -m 644 debian/tk.lintian-override \
+		debian/tk/usr/share/lintian/overrides/tk
 	dh_installdocs -i -A debian/README.Debian -Ntk-doc
 	dh_installchangelogs -i -Ntk-doc
 	dh_installman -i
