## tcltk-defaults 8.5.0-2

=== debian/changelog ===
tcltk-defaults (8.5.0-2) unstable; urgency=low

  * Upload of 8.5 to unstable (closes: #515984).
  * Changed symlink targets for /usr/lib/tclConfig.sh and /usr/lib/tkConfig.sh
    to /usr/lib/tcl8.5/tclConfig.sh and /usr/lib/tk8.5/tkConfig.sh because
    the latter files are architecture dependent.
  * Added ${misc:Depends} to the binary packages dependency lists because
    the package is built using debhelper.
  * Bumped standards version to 3.9.1. No changes.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 06 Feb 2011 17:03:41 +0300

tcltk-defaults (8.5.0-1) experimental; urgency=low

  [ Sergei Golovan ]
  * Changed the default Tcl/Tk version to 8.5. This means depending on
    tcl8.5 and tk8.5 packages (closes: #515984, #516178).
  * Removed useless call to dh_desktop in debian/rules.
  * Made tcltk-depends adding substvars only if they are present in
    debian/control file to suppress dh_gencontrol warnings about unused
    substitution variables.
  * Added note about ${tclsh:Depends} and ${wish:Depends} to tcltk-depends
    manpage.

  [ Francesco Paolo Lovergine ]
  * Bumped standards version to 3.8.4. No changes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 17 Mar 2010 11:21:32 +0100
