=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-VER    := 8.4
-TCLVER := 8.4.16-2
-TKVER  := 8.4.16-2
-COMPATVER := 8.4.16-1
+VER    := 8.5
+TCLVER := 8.5.0-1
+TKVER  := 8.5.0-1
+COMPATVER := 8.5.0-1
 
 DOCS = tcltk-policy.html tcltk-policy.txt tcltk-policy.pdf
 
@@ -83,7 +83,6 @@
 	dh_installchangelogs -i -Ntk-doc
 	dh_installman -i
 	dh_installmenu -i
-	dh_desktop -i
 	dh_link -i
 	dh_compress -i -X.pdf
 	dh_fixperms -i
