## tcltk-defaults 8.5.0-2ubuntu5

=== debian/changelog ===
tcltk-defaults (8.5.0-2ubuntu5) raring; urgency=low

  * Make tcl-dev and tk-dev depend on dpkg-dev for dpkg-architecture.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Apr 2013 13:48:56 +0100

tcltk-defaults (8.5.0-2ubuntu4) raring; urgency=low

  * Provide compat tclConfig.sh and tkConfig.sh scripts in the usual
    locations, thus fixing multiple ftbfs.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 02 Apr 2013 10:39:13 +0100

tcltk-defaults (8.5.0-2ubuntu3) raring; urgency=low

  * Drop redundant tcl-dev -> tcl-lib dependency; the dependency on tcl here
    is enough.
  * Convert tk* to multiarch (LP: #1122120).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Mar 2013 12:33:12 +0000

tcltk-defaults (8.5.0-2ubuntu2) raring; urgency=low

  * Fix-up tcl-lib dependencies
  * Resurrect correct debian/control.in

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 12 Mar 2013 16:06:40 +0000

tcltk-defaults (8.5.0-2ubuntu1) raring; urgency=low

  * Add mutli-arch fields. (LP: #1122120)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 12 Mar 2013 11:51:41 +0000
