=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: tcltk-defaults
 Section: interpreters
 Priority: optional
-Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>, Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 5.0.0)
+Build-Depends: debhelper (>= 9), dh-exec
 Build-Depends-Indep: subversion, debiandoc-sgml,
  texlive-fonts-recommended | tetex-extra,
  texlive-latex-extra | tetex-extra,
@@ -13,12 +14,28 @@
 Package: tcl
 Section: interpreters
 Priority: optional
-Architecture: all
-Depends: tcl8.5 (>= 8.5.0-1), ${misc:Depends}
+Architecture: any
+Multi-Arch: foreign
+Depends: tcl8.5 (>= 8.5.0-1), tcl-lib (= ${binary:Version}), ${misc:Depends}
 Conflicts: tcl8.3 (<< 8.3.5-8), tcl8.4 (<< 8.4.16-2), tcl8.5 (<< 0.b1-2)
 Description: The Tool Command Language (default version) - run-time files
  Tcl is a powerful, easy to use, embeddable, cross-platform interpreted
  scripting language.
+ .
+ This package is a dependency package, which depends on Debian's default
+ Tcl version (currently 8.5).
+
+Package: tcl-lib
+Section: interpreters
+Priority: optional
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: tcl8.5-lib (>= 8.5.0-1), ${misc:Depends}
+Multi-Arch: same
+Description: Tcl (the Tool Command Language) run-time library files
+ Tcl is a powerful, easy to use, embeddable, cross-platform interpreted
+ scripting language.  This package contains the tcl library.  This version 
+ includes thread support.
  .
  This package is a dependency package, which depends on Debian's default
  Tcl version (currently 8.5).
@@ -40,9 +57,10 @@
 Package: tcl-dev
 Section: devel
 Priority: optional
-Architecture: all
-Depends: tcl8.5-dev (>= 8.5.0-1), tcl (= ${binary:Version}), ${misc:Depends}
+Architecture: any
+Depends: tcl8.5-dev (>= 8.5.0-1), tcl (= ${binary:Version}), ${misc:Depends}, dpkg-dev
 Suggests: tcl-doc
+Multi-Arch: same
 Description: The Tool Command Language (default version) - development files
  Tcl is a powerful, easy-to-use, embeddable, cross-platform interpreted
  scripting language.
@@ -53,12 +71,28 @@
 Package: tk
 Section: libs
 Priority: optional
-Architecture: all
-Depends: tk8.5 (>= 8.5.0-1), tcl (= ${binary:Version}), ${misc:Depends}
+Architecture: any
+Multi-Arch: foreign
+Depends: tk8.5 (>= 8.5.0-1), tk-lib (= ${binary:Version}), tcl (= ${binary:Version}), ${misc:Depends}
 Conflicts: tk8.3 (<< 8.3.5-11), tk8.4 (<< 8.4.16-2), tk8.5 (<< 0.b1-2)
 Description: The Tk toolkit for Tcl and X11 (default version) - run-time files
  Tk is a cross-platform graphical toolkit which provides the Motif
  look-and-feel and is implemented using the Tcl scripting language.
+ .
+ This package is a dependency package, which depends on Debian's default
+ Tk version (currently 8.5).
+
+Package: tk-lib
+Section: libs
+Priority: optional
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: tk8.5-lib (>= 8.5.0-1), ${misc:Depends}
+Multi-Arch: same
+Description: The Tk toolkit for Tcl and X11 (default version) - run-time files
+ Tk is a cross-platform graphical toolkit which provides the Motif
+ look-and-feel and is implemented using the Tcl scripting language.  This
+ package contains the tk library.
  .
  This package is a dependency package, which depends on Debian's default
  Tk version (currently 8.5).
@@ -80,9 +114,10 @@
 Package: tk-dev
 Section: devel
 Priority: optional
-Architecture: all
-Depends: tk8.5-dev (>= 8.5.0-1), tk (= ${binary:Version}), tcl-dev (= ${binary:Version}), ${misc:Depends}
+Architecture: any
+Depends: tk8.5-dev (>= 8.5.0-1), tk (= ${binary:Version}), tcl-dev (= ${binary:Version}), ${misc:Depends}, dpkg-dev
 Suggests: tk-doc
+Multi-Arch: same
 Description: The Tk toolkit for Tcl and X11 (default version) - development files
  Tk is a cross-platform graphical toolkit which provides the Motif
  look-and-feel and is implemented using the Tcl scripting language.
