## tcltk-defaults 8.5.0-2.1

=== debian/changelog ===
tcltk-defaults (8.5.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add Replaces/Conflicts to tcl-dev against tk-tile. (Closes: #703330)

 -- Anton Gladky <gladk@debian.org>  Tue, 19 Mar 2013 21:30:26 +0100
