## tcltk-defaults 8.6.0+6ubuntu3

=== debian/changelog ===
tcltk-defaults (8.6.0+6ubuntu3) trusty; urgency=medium

  * Add conflicts on tcl-lib and tcl8.5-lib to facilitate apt choosing the
    correct upgrade path (LP: #1280782)

 -- Brian Murray <brian@ubuntu.com>  Thu, 06 Mar 2014 09:22:31 -0800

tcltk-defaults (8.6.0+6ubuntu2) trusty; urgency=medium

  * Add conflicts on tk-lib and tk8.5-lib to facilitate apt choosing the
    correct upgrade path (LP: #1280782)

 -- Brian Murray <brian@ubuntu.com>  Mon, 03 Mar 2014 13:29:52 -0800

tcltk-defaults (8.6.0+6ubuntu1) trusty; urgency=medium

  * Fix update from earlier tcl-lib versions providing the .so symlink.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Jan 2014 11:30:14 +0100

tcltk-defaults (8.6.0+6) experimental; urgency=low

  * Removed lbtcl-dev and libtk-dev packages after a discussion on
    debian-devel mailing list.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 25 Sep 2013 22:17:11 +0400

tcltk-defaults (8.6.0+5) experimental; urgency=low

  * Fixed building architecture dependent packages only.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 24 Aug 2013 22:10:44 +0400

tcltk-defaults (8.6.0+4) experimental; urgency=low

  * Added conflicts and replaces headers for libtcl-dev and libtk-dev (with
    tcl-dev and tk-dev respectively) to make the packages upgradable from
    versions in stable (closes: #720464).

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 24 Aug 2013 10:13:38 +0400

tcltk-defaults (8.6.0+3) experimental; urgency=low

  * Restored tcl-dev and tk-dev dummy packages for better backward
    compatibility.
  * Relaxed interdependencies between binary packages (removed unnecessary
    version restrictions).

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 19 Aug 2013 22:12:11 +0400

tcltk-defaults (8.6.0+2) experimental; urgency=low

  * Converted to 3.0 (native) source package format.
  * Changed version scheme from 8.6.0-2 to 8.6.0+2 because the former
    violates Debian policy (section 5.6.12).
  * Removed lintian overrides.
  * Don't use the alternatives mechanism for selecting the default Tcl/Tk
    version. Use plain symlinks instead. This includes removing all tclsh
    and wish alternatives in the preinst scripts (closes: #628179).
  * Renamed tcl-dev and tk-dev packages to libtcl-dev and libtk-dev
    (providing the former as virtual packages for backward compatibility).
  * Updated conflicts with tcl/tk 8.3, 8.4, 8.5 and 8.6 packages to the
    latest versions which stil use alternatives.
  * Provide tclsh and wish virtual packages (by tcl and tk respectively)
    for backward compatibility with the older Tcl/Tk policy recommendations.
  * Rewritten debian/rules to make it work more like a Makefile than like a
    series of shell scripts.
  * Bumped standards version to 3.9.4.
  * Increased debhelper compatibility version to 9.
  * Added multi-arch support.
  * Bumped compatible Tcl/Tk version to 8.6.0-2.
  * Removed tcl from the tk dependencies because the tclsh is not necessary
    for a windowed applications or shell to run.
  * Added conflicts and replaces tk-tile headers to the tcl-dev package,
    acknowledging NMU.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 02 Aug 2013 08:25:12 +0400

tcltk-defaults (8.6.0-1) experimental; urgency=low

  * Changed the default Tcl/Tk version to 8.6 for experimental.
  * Bumped standards version to 3.9.2. No changes.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 04 Sep 2011 12:34:38 +0400

tcltk-defaults (8.6.0-0ubuntu1) trusty; urgency=medium

  * Bump version to 8.6.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Jan 2014 07:23:15 +0100

tcltk-defaults (8.5.0-2ubuntu7) trusty; urgency=medium

  * tk-lib: depend on libtk8.5 instead of tk8.5-dev.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 01 Jan 2014 23:44:21 +0100

tcltk-defaults (8.5.0-2ubuntu6) trusty; urgency=medium

  * tcl-lib: depend on libtcl8.5 instead of tcl8.5-dev.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 01 Jan 2014 21:56:04 +0100
