=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

VER    := 8.6
TCLVER := 8.6.0-2
TKVER  := 8.6.0-2
COMPATVER := 8.6.0-2

include /usr/share/dpkg/architecture.mk

DOCS = tcltk-policy.html/tcltk-policy.html tcltk-policy.txt tcltk-policy.pdf
BINS = debian/tcltk-depends debian/tcl.links debian/tcl-dev.links \
       debian/tk.links debian/tk-dev.links debian/tk-doc.links

#
# A new policy should be get manually and only after agreement
#
POLICY = 0.2.0
get-policy:
	svn export svn://svn.debian.org/svn/pkg-tcltk/policy/tags/$(POLICY)/tcltk-policy.sgml

build-policy: $(DOCS)

tcltk-policy.html/tcltk-policy.html: tcltk-policy.sgml
	LANG=C debiandoc2html -1 -x -t tcltk-policy tcltk-policy.sgml

tcltk-policy.txt: tcltk-policy.sgml
	LANG=C debiandoc2text tcltk-policy.sgml

tcltk-policy.pdf: tcltk-policy.sgml
	LANG=C debiandoc2pdf tcltk-policy.sgml 

define dosubst
	sed -e "s/@VER@/$(VER)/g" \
	    -e "s/@TCLVER@/$(TCLVER)/g" \
	    -e "s/@TKVER@/$(TKVER)/g" \
	    -e "s/@COMPATVER@/$(COMPATVER)/g" \
	    -e "s/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g" \
	    <$< >$@
endef

debian/tcltk-depends: debian/tcltk-depends.in debian/rules
	$(dosubst)

debian/%.links: debian/%.links.in debian/rules
	$(dosubst)

debian/control: debian/control.in debian/rules
	$(dosubst)

%:
	dh $@

override_dh_clean: debian/control
	dh_testdir
	dh_testroot
	rm -f $(BINS)
	rm -f $(DOCS)
	rm -rf tcltk-policy.html
	rm -f tcltk-policy.tpt
	dh_clean

override_dh_auto_build-arch: $(BINS) debian/control

override_dh_auto_build-indep: $(DOCS)

override_dh_installdocs:
	dh_installdocs -A debian/README.Debian -Ntk-doc

override_dh_installchangelogs:
	dh_installchangelogs -Ntk-doc

override_dh_compress:
	dh_compress -X.pdf

.PHONY: get-policy build-policy override_dh_clean override_dh_auto_build-arch \
	override_dh_auto_build-indep override_dh_installdocs \
	override_dh_installchangelogs override_dh_compress
