## tcltk-defaults 8.6.0+8

=== debian/changelog ===
tcltk-defaults (8.6.0+8) unstable; urgency=low

  * Upload into unstable.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 08 Mar 2014 09:14:22 +0400

tcltk-defaults (8.6.0+7) experimental; urgency=low

  * Added new substitution variables ${tclXY:Depends} and ${tkXY:Depends}
    to tcltk-depends script.
  * Fixed version comparison in tcl.prerm and tk.prerm.
  * Updated the Debian Tcl/Tk policy version to 0.3.0.
  * Bumped standards version to 3.9.5.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 20 Feb 2014 21:13:23 +0400
