=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: tcltk-defaults
 Section: interpreters
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
+Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>, Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.16.1~)
 Build-Depends-Indep: subversion, debiandoc-sgml,
  texlive-fonts-recommended | tetex-extra,
  texlive-latex-extra | tetex-extra,
  texlive-latex-recommended | tetex-extra
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: tcl
 Section: interpreters
@@ -17,7 +16,6 @@
 Architecture: any
 Depends: tcl8.6 (>= 8.6.0-2), ${misc:Depends}
 Breaks: tcl8.3 (<< 8.3.5-15), tcl8.4 (<< 8.4.20-2), tcl8.5 (<< 8.5.14-3), tcl8.6 (<< 8.6.0-2)
-Conflicts: tcl-lib, tcl8.5-lib
 Provides: tclsh
 Multi-Arch: foreign
 Description: Tool Command Language (default version) - shell
@@ -34,7 +32,7 @@
 Depends: tcl8.6-dev (>= 8.6.0-2), tcl, ${misc:Depends}
 Suggests: tcl-doc
 Conflicts: tk-tile
-Replaces: tk-tile, tcl-lib (<< 8.6.0+6ubuntu1)
+Replaces: tk-tile
 Multi-Arch: same
 Description: Tool Command Language (default version) - development files
  Tcl is a powerful, easy-to-use, embeddable, cross-platform interpreted
@@ -63,7 +61,6 @@
 Architecture: any
 Depends: tk8.6 (>= 8.6.0-2), tcl, ${misc:Depends}
 Breaks: tk8.3 (<< 8.3.5-16), tk8.4 (<< 8.4.20-2), tk8.5 (<< 8.5.14-3), tk8.6 (<< 8.6.0-2)
-Conflicts: tk-lib, tk8.5-lib
 Provides: wish
 Multi-Arch: foreign
 Description: Toolkit for Tcl and X11 (default version) - windowing shell
