## tcltk-defaults 8.6.0+9

=== debian/changelog ===
tcltk-defaults (8.6.0+9) unstable; urgency=medium

  * Added ${libtclXY:Depends}, ${libtkXY:Depends}, ${libtcl:Depends} and
    ${libtk:Depends} substitution variables to the tcltk-depends script.
  * Added support for the stage1 build profile which makes the source package
    no longer build depend on TeXLive and doesn't build tcl-doc and tk-doc
    packages (closes: #738130).
  * Removed subversion from the build dependencies list.
  * Removed long gone tetex from the build dependencies list.
  * Added ghostscript to the build dependencies.
  * Bumped standards version to 3.9.6.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 20 Nov 2015 11:54:51 +0300
