=== debian/control ===
--- 
+++ 
@@ -3,12 +3,10 @@
 Priority: optional
 Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>, Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.16.1~)
-Build-Depends-Indep: subversion, debiandoc-sgml,
- texlive-fonts-recommended | tetex-extra,
- texlive-latex-extra | tetex-extra,
- texlive-latex-recommended | tetex-extra
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9.20141010), dpkg-dev (>= 1.17.14)
+Build-Depends-Indep: debiandoc-sgml <!stage1>, texlive-fonts-recommended <!stage1>,
+ texlive-latex-extra <!stage1>, texlive-latex-recommended <!stage1>, ghostscript <!stage1>
+Standards-Version: 3.9.6
 
 Package: tcl
 Section: interpreters
@@ -45,6 +43,7 @@
 Section: doc
 Priority: optional
 Architecture: all
+Build-Profiles: <!stage1>
 Depends: ${misc:Depends}
 Recommends: tcl8.6-doc (>= 8.6.0-2)
 Suggests: tcl
@@ -88,6 +87,7 @@
 Section: doc
 Priority: optional
 Architecture: all
+Build-Profiles: <!stage1>
 Depends: tcl-doc (= ${binary:Version}), ${misc:Depends}
 Recommends: tk8.6-doc (>= 8.6.0-2)
 Suggests: tk
