=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,17 @@
 
 include /usr/share/dpkg/architecture.mk
 
+ifeq (,$(findstring stage1,$(DEB_BUILD_PROFILES)))
 DOCS = tcltk-policy.html/tcltk-policy.html tcltk-policy.txt tcltk-policy.pdf
 BINS = debian/tcltk-depends debian/tcl.links debian/tcl-dev.links \
        debian/tk.links debian/tk-dev.links debian/tk-doc.links
+DH_EXCLUDES =
+else
+DOCS =
+BINS = debian/tcltk-depends debian/tcl.links debian/tcl-dev.links \
+       debian/tk.links debian/tk-dev.links
+DH_EXCLUDES = -Ntcl-doc -Ntk-doc
+endif
 
 #
 # A new policy should be get manually and only after agreement
@@ -69,13 +77,13 @@
 override_dh_auto_build-indep: $(DOCS)
 
 override_dh_installdocs:
-	dh_installdocs -A debian/README.Debian -Ntk-doc
+	dh_installdocs -A debian/README.Debian -Ntk-doc $(DH_EXCLUDES)
 
 override_dh_installchangelogs:
-	dh_installchangelogs -Ntk-doc
+	dh_installchangelogs -Ntk-doc $(DH_EXCLUDES)
 
 override_dh_compress:
-	dh_compress -X.pdf
+	dh_compress -X.pdf $(DH_EXCLUDES)
 
 .PHONY: get-policy build-policy override_dh_clean override_dh_auto_build-arch \
 	override_dh_auto_build-indep override_dh_installdocs \
