## tcltk-defaults 8.6.0-1

=== debian/control ===
Source: tcltk-defaults
Section: interpreters
Priority: optional
Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>, Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper (>= 5.0.0)
Build-Depends-Indep: subversion, debiandoc-sgml,
 texlive-fonts-recommended | tetex-extra,
 texlive-latex-extra | tetex-extra,
 texlive-latex-recommended | tetex-extra
Standards-Version: 3.9.2

Package: tcl
Section: interpreters
Priority: optional
Architecture: all
Depends: tcl8.6 (>= 8.6.0~b2-1), ${misc:Depends}
Conflicts: tcl8.3 (<< 8.3.5-8), tcl8.4 (<< 8.4.16-2), tcl8.5 (<< 0.b1-2)
Description: The Tool Command Language (default version) - run-time files
 Tcl is a powerful, easy to use, embeddable, cross-platform interpreted
 scripting language.
 .
 This package is a dependency package, which depends on Debian's default
 Tcl version (currently 8.6).

Package: tcl-doc
Section: doc
Priority: optional
Architecture: all
Depends: ${misc:Depends}
Recommends: tcl8.6-doc (>= 8.6.0~b2-1)
Suggests: tcl
Description: The Tool Command Language (default version) - manual pages
 Tcl is a powerful, easy-to-use, embeddable, cross-platform interpreted
 scripting language.  This package contains the man pages for Tcl commands.
 .
 This package is a dependency package, which depends on Debian's default
 Tcl version (currently 8.6).

Package: tcl-dev
Section: devel
Priority: optional
Architecture: all
Depends: tcl8.6-dev (>= 8.6.0~b2-1), tcl (= ${binary:Version}), ${misc:Depends}
Suggests: tcl-doc
Description: The Tool Command Language (default version) - development files
 Tcl is a powerful, easy-to-use, embeddable, cross-platform interpreted
 scripting language.
 .
 This package is a dependency package, which depends on Debian's default
 Tcl version (currently 8.6).

Package: tk
Section: libs
Priority: optional
Architecture: all
Depends: tk8.6 (>= 8.6.0~b2-1), tcl (= ${binary:Version}), ${misc:Depends}
Conflicts: tk8.3 (<< 8.3.5-11), tk8.4 (<< 8.4.16-2), tk8.5 (<< 0.b1-2)
Description: The Tk toolkit for Tcl and X11 (default version) - run-time files
 Tk is a cross-platform graphical toolkit which provides the Motif
 look-and-feel and is implemented using the Tcl scripting language.
 .
 This package is a dependency package, which depends on Debian's default
 Tk version (currently 8.6).

Package: tk-doc
Section: doc
Priority: optional
Architecture: all
Depends: tcl-doc (= ${binary:Version}), ${misc:Depends}
Recommends: tk8.6-doc (>= 8.6.0~b2-1)
Suggests: tk
Description: The Tk toolkit for Tcl and X11 (default version) - manual pages
 Tk is a cross-platform graphical toolkit which provides the Motif
 look-and-feel and is implemented using the Tcl scripting language.
 .
 This package is a dependency package, which depends on Debian's default
 Tk version (currently 8.6).

Package: tk-dev
Section: devel
Priority: optional
Architecture: all
Depends: tk8.6-dev (>= 8.6.0~b2-1), tk (= ${binary:Version}), tcl-dev (= ${binary:Version}), ${misc:Depends}
Suggests: tk-doc
Description: The Tk toolkit for Tcl and X11 (default version) - development files
 Tk is a cross-platform graphical toolkit which provides the Motif
 look-and-feel and is implemented using the Tcl scripting language.
 .
 This package is a dependency package, which depends on Debian's default
 Tk version (currently 8.6).
