=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

VER    := 8.6
TCLVER := 8.6.0~b2-1
TKVER  := 8.6.0~b2-1
COMPATVER := 8.6.0~b2-1

DOCS = tcltk-policy.html tcltk-policy.txt tcltk-policy.pdf

#
# A new policy should be get manually and only after agreement
#
POLICY = 0.2.0
get-policy:
	svn export svn://svn.debian.org/svn/pkg-tcltk/policy/tags/$(POLICY)/tcltk-policy.sgml

tcltk-policy.html: tcltk-policy.sgml
	LANG=C debiandoc2html -1 -x tcltk-policy.sgml
	mv tcltk-policy.html/index.html index.html
	rm -rf tcltk-policy.html
	mv index.html tcltk-policy.html 

tcltk-policy.txt: tcltk-policy.sgml
	LANG=C debiandoc2text tcltk-policy.sgml

tcltk-policy.pdf: tcltk-policy.sgml
	LANG=C debiandoc2pdf tcltk-policy.sgml 
	rm -f tcltk-policy.tpt

build-policy: $(DOCS)

debian/control: debian/control.in debian/rules
	sed -e "s/@VER@/$(VER)/g" \
	    -e "s/@TCLVER@/$(TCLVER)/g" \
	    -e "s/@TKVER@/$(TKVER)/g" \
		<debian/control.in >debian/control

clean: debian/control
	dh_testdir
	dh_testroot
	rm -f *-stamp
	rm -f debian/tcltk-depends
	rm -f debian/*.links
	rm -f debian/*.postinst
	rm -f debian/*.prerm
	rm -f $(DOCS)
	dh_clean

build: build-stamp
build-stamp: debian/control build-policy
	touch build-stamp

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	for f in debian/*.links.in debian/*.p*.in debian/tcltk-depends.in; do \
	    sed -e "s/@VER@/$(VER)/g" \
	    	-e "s/@COMPATVER@/$(COMPATVER)/g" \
		<$$f >$${f%%.in} ; \
	done

	touch install-stamp

# Build architecture-independent files here.
binary-indep: install-stamp
	dh_testdir -i
	dh_testroot -i
	dh_install -i
	install -m 644 debian/tcl.lintian-override \
		debian/tcl/usr/share/lintian/overrides/tcl
	install -m 644 debian/tk.lintian-override \
		debian/tk/usr/share/lintian/overrides/tk
	dh_installdocs -i -A debian/README.Debian -Ntk-doc
	dh_installchangelogs -i -Ntk-doc
	dh_installman -i
	dh_installmenu -i
	dh_link -i
	dh_compress -i -X.pdf
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch:
# nothing to do

binary: binary-indep binary-arch

.PHONY: configure build clean binary-indep binary-arch binary install get-policy build-policy
